Debian Bug report logs - #724011
ITP: puppet-module-puppetlabs-postgresql -- The PostgreSQL module allows you to easily manage postgres databases with Puppet.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Date: Sun, 22 Sep 2013 05:39:02 UTC

Owned by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Severity: wishlist

Fixed in version puppet-module-puppetlabs-postgresql/2.5.0-1

Done: Stig Sandbeck Mathisen <ssm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#724011; Package wnpp. (Sun, 22 Sep 2013 05:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 22 Sep 2013 05:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <thomasbechtold@jpberlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: puppet-module-puppetlabs-postgresql -- The PostgreSQL module allows you to easily manage postgres databases with Puppet.
Date: Sun, 22 Sep 2013 07:37:39 +0200
Package: wnpp
Severity: wishlist
Owner: Thomas Bechtold <thomasbechtold@jpberlin.de>

* Package name    : puppet-module-puppetlabs-postgresql
  Version         : 2.5.0
  Upstream Author : Puppet Labs
* URL             : http://forge.puppetlabs.com/puppetlabs/postgresql
* License         : Apache-2.0
  Programming Lang: Ruby
  Description     : The PostgreSQL module allows you to easily manage postgres databases with Puppet.

Puppet lets you centrally manage every important aspect of your system
using a cross-platform specification language that manages all the
separate elements normally aggregated in different files, like users,
cron jobs, and hosts, along with obviously discrete elements like
packages, services, and files.
..
The PostgreSQL module allows you to easily manage postgres databases with Puppet.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 14 Oct 2013 19:06:14 GMT) Full text and rfc822 format available.

Reply sent to Stig Sandbeck Mathisen <ssm@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:05 GMT) Full text and rfc822 format available.

Message #12 received at 724011-close@bugs.debian.org (full text, mbox):

From: Stig Sandbeck Mathisen <ssm@debian.org>
To: 724011-close@bugs.debian.org
Subject: Bug#724011: fixed in puppet-module-puppetlabs-postgresql 2.5.0-1
Date: Sat, 23 Nov 2013 04:00:56 +0000
Source: puppet-module-puppetlabs-postgresql
Source-Version: 2.5.0-1

We believe that the bug you reported is fixed in the latest version of
puppet-module-puppetlabs-postgresql, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724011@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stig Sandbeck Mathisen <ssm@debian.org> (supplier of updated puppet-module-puppetlabs-postgresql package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Oct 2013 10:58:30 +0200
Source: puppet-module-puppetlabs-postgresql
Binary: puppet-module-puppetlabs-postgresql
Architecture: source all
Version: 2.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Changed-By: Stig Sandbeck Mathisen <ssm@debian.org>
Description: 
 puppet-module-puppetlabs-postgresql - Puppet module for PostgreSQL database
Closes: 724011
Changes: 
 puppet-module-puppetlabs-postgresql (2.5.0-1) unstable; urgency=low
 .
   [ Thomas Bechtold ]
   * Initial release (Closes: #724011)
Checksums-Sha1: 
 637dab6630e45e040ac950c8b3113d3acf6c5668 1640 puppet-module-puppetlabs-postgresql_2.5.0-1.dsc
 6901356937ddd05ab99025e30f4fe8ac530af1fa 49131 puppet-module-puppetlabs-postgresql_2.5.0.orig.tar.gz
 db4eb6fd987ef27be6bf70401b658dc9845b8e74 2501 puppet-module-puppetlabs-postgresql_2.5.0-1.debian.tar.gz
 317ff1f3d4066aae55d8b8713462f2f8726784b8 37956 puppet-module-puppetlabs-postgresql_2.5.0-1_all.deb
Checksums-Sha256: 
 3181675f8ba7802bcdbd941c5e45746f04ae545cd5f7013ddd0a451394934f09 1640 puppet-module-puppetlabs-postgresql_2.5.0-1.dsc
 35c01c123e266064d76f9d02f76e3091626838ca8901ed9390d31cbe1abcfcb6 49131 puppet-module-puppetlabs-postgresql_2.5.0.orig.tar.gz
 e8b3e5b1f4fd972b2d3c340a9e7b987689c0964113db5a69bb5b16d730acc182 2501 puppet-module-puppetlabs-postgresql_2.5.0-1.debian.tar.gz
 1992adbce3fcbb0edf36d1572180e8fe9ed8b2977b2bda2469445cafd5d5af52 37956 puppet-module-puppetlabs-postgresql_2.5.0-1_all.deb
Files: 
 ae7c05a3f0479be0347a697f255ad13f 1640 admin optional puppet-module-puppetlabs-postgresql_2.5.0-1.dsc
 d58f0988c50e1178231d1b42502d573a 49131 admin optional puppet-module-puppetlabs-postgresql_2.5.0.orig.tar.gz
 de60a30b00f6ce403246600e83f6ad77 2501 admin optional puppet-module-puppetlabs-postgresql_2.5.0-1.debian.tar.gz
 1bc8db865c8cb4fc4a48fa2327995e5f 37956 admin optional puppet-module-puppetlabs-postgresql_2.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJbuUcACgkQQONU2fom4u4JFgCgjj58bB2EkxPz94Xa1CcrXVdf
b34Anjuek1iVuC79eM1AMAWPFLPvUEEP
=AQti
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:26:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:40:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.